namespace GMCabsDriverAssistantSolution.Views;

public partial class CouponHistoryPage : ContentPage
{
    #region Fields
    #endregion

    #region Properties
    #endregion

    #region Constructor
    public CouponHistoryPage()
    {
        InitializeComponent();
    }
    #endregion

    #region Methods
    #endregion
}